﻿html{height:100%;direction:rtl;font-family:Arial;font-size:12px;line-height:135%;color:#3f3f3f;text-align:right;background-color:#e9e9e9;overflow-x:hidden;}
body{height:100%;direction:rtl;padding:0;margin:0;}
form{padding:0;margin:0;}
.clear{clear:both !important;float:none !important;position:relative !important;display:block !important;width:0px !important;height:0px !important;margin:0 !important;padding:0 !important;overflow:hidden;}
/**/
h1{font:bold 18px Tahoma;color:#689403;margin:0;padding:0;}
h2{font:bold 17px Tahoma;color:#3f3f3f;margin:0;padding:0;}
h3{font:bold 16px Tahoma;color:#3f3f3f;margin:0;padding:0;}
h4{font:bold 15px Tahoma;color:#3f3f3f;margin:0;padding:0;}
h5{font:bold 14px Tahoma;color:#3f3f3f;margin:0;padding:0;}
h6{font:bold 13px Tahoma;color:#3f3f3f;margin:0;padding:0;}
p{margin:0;padding:0;}
a{color:#0088de;text-decoration:underline;}
a:hover{color:#004c7c;}
img{border:none;}
/**/
.main-container{position:relative;width:100%;padding:0;min-height:100%;height:auto !important;height:100%;margin:0 auto -303px;background-color:#ffffff;}
.main-container .footer-push{position:relative;height:303px;overflow:hidden;margin:0;}
/**/
.page-header-outer{position:relative;width:auto;height:40px;background-color:#000000;}
.page-header{position:relative;z-index:2;width:1026px;height:40px;margin:0 auto;}
.page-header .right{display:inline-block;vertical-align:top;position:absolute;right:23px;top:17px;overflow:hidden;font:14px Arial;color:#ebebeb;}
.page-header .right a{display:inline;font:14px Arial;color:#ebebeb;text-decoration:none;}
.page-header .left{display:inline-block;vertical-align:top;position:absolute;left:5px;top:14px;overflow:hidden;line-height:0;font-size:0;}
.page-header .left a{display:inline-block;vertical-align:top;font:12px Arial;color:#ebebeb;text-decoration:none;margin-right:5px;}
.page-header .left span{display:inline-block;vertical-align:top;font:16px Arial;color:#ebebeb;margin:-3px 12px;}
.page-header .left img{display:inline-block;border:none;vertical-align:top;}
/**/
.top-page-outer{position:relative;width:auto;height:191px;}
.top-page{position:relative;z-index:2;width:1026px;height:191px;margin:0 auto;}
.top-page .logo{position:relative;width:1026px;height:114px;padding-top:16px;}
.top-page .TopMenu-outer{position:relative;width:1026px;height:45px;padding-top:18px;}
/**/
.Top-Menu ul{position:relative;margin:0;padding:0;width:1026px;height:45px;overflow:hidden;list-style:none none;text-align:left;}
.Top-Menu ul li{position:relative;display:inline;float:right;margin:0;padding:0;height:45px;text-align:center;overflow:hidden;}
.Top-Menu ul li a{display:inline;float:left;margin:0;height:43px;padding:0;color:#fff;text-decoration:none;cursor:pointer;}
.Top-Menu ul li b.p1{display:inline;float:left;width:13px;height:43px;overflow:hidden;background:url('../images/bg-TopMenu.png') no-repeat 0 0;}
.Top-Menu ul li b.p2{display:inline;float:left;height:43px;padding:15px 14px 0 14px;font:15px Tahoma;overflow:hidden;background:url('../images/bg-TopMenu.png') repeat-x -13px 0;}
.Top-Menu ul li b.p2:hover{text-decoration:underline;}
.Top-Menu ul li b.p3{display:inline;float:left;width:13px;height:43px;overflow:hidden;background:url('../images/bg-TopMenu.png') no-repeat -187px 0;}
.Top-Menu ul li.sep{width:1px;height:43px;overflow:hidden;margin:0;}
/**/
.page-info-outer{position:relative;width:auto;height:54px;background:url('../images/bg-search.png') repeat-x;}
.page-info{position:relative;z-index:2;width:1026px;height:54px;margin:0 auto;}
/**/
.search{position:relative;display:inline;float:right;width:208px;height:35px;margin-top:10px;}
.cf:before, .cf:after{content:"";display:table;}
.cf:after{clear:both;}
.cf{zoom:1;} 
.search-wrapper{width:208px;margin: 0 auto 0 auto;}
.search-wrapper input {width:208px;height:35px;padding:0;float:left;font:13px Tahoma;color:#8f8f8f;text-indent:45px;border:0;background:url('../images/search-box.png') no-repeat;}
.search-wrapper input:focus {outline:0;}
.search-wrapper input::-webkit-input-placeholder {color:#8f8f8f;font-weight:normal;}
.search-wrapper input:-moz-placeholder {color:#8f8f8f;font-weight:normal;}
.search-wrapper input:-ms-input-placeholder {color:#8f8f8f;font-weight:normal;}
.search-wrapper button {overflow:visible;position:relative;float:right;border:0;outline:none;padding:0;cursor:pointer;height:35px;top:-35px;width:30px;background:url('../images/search-box.png') no-repeat 0 178px;}
.search-wrapper button::-moz-focus-inner {border:0;padding:0;}
/**/
.marquee{position:relative;display:inline;float:right;width:568px;height:52px;background:url('../images/bg-marquee.png') no-repeat;margin:0 8px 0 6px;overflow:hidden;text-align:center;}
.marquee-text{font:bold 12px Tahoma;color:#336a98;margin:20px 2px 15px 2px;}
/**/
.cart{position:relative;display:inline;float:right;width:197px;height:43px;background:url('../images/bg-cart.png') no-repeat;margin-top:5px;}   
.cart-text{font:bold 12px Tahoma;color:#336a98;margin:15px 60px 15px 2px;}
/**/
.page-Midtop-outer{position:relative;width:auto;height:auto;}
.page-Midtop{position:relative;z-index:2;width:1026px;height:auto;margin:0 auto;}
.right-contene{position:relative;display:inline;float:right;width:216px;margin:5px 0 0 0;overflow:hidden;background-color:#eaeaea;}
.call{position:relative;width:210px;height:59px;background:url('../images/bg-call.png') no-repeat;margin:5px 0 3px 0;}
.call-text{font:22px Arial;color:#8c8c8c;width:138px;margin:5px 62px 0 0;text-align:center;}
.box-title{position:relative;width:210px;height:31px;background:url('../images/bg-title.png') no-repeat;margin:0 2px;}
.box-title-text{font:bold 15px Arial;color:#ffffff;padding:5px 14px 0 2px;}
.box-content{position:relative;width:208px;margin-right:2px;border-right:1px solid #dadada;border-left:1px solid #dadada;}
.box-bottom{position:relative;width:210px;height:8px;background:url('../images/bottom-box.png') no-repeat;margin:0 2px 14px 2px;}
.box-divider{position:relative;width:209px;height:4px;background:url('../images/left-divider.png') no-repeat;margin:0 2px;}
.box-divider-center{position:relative;width:209px;height:4px;background:url('../images/left-divider.png') no-repeat;margin:0 2px 8px 2px;}
.box-content .lineal{position:relative;width:208px;height:2px;border-bottom:1px dashed  #ffffff;}
.page-Midtop p{position:relative;width:208px;font:14px Arial;color:#6b6b6b;text-align:center;}
/**/
.sideBar{width:208px;margin:0;}
.sideBar ul {list-style:none;margin:0px;padding:0px;border:none;}
.sideBar ul li{width:208px;display:block;text-decoration:none;margin:0px;padding:0px;}
.sideBar ul li a{font:14px Arial;color:#575757;text-indent:22px;height:32px;width:208px;display:block;text-decoration:none;line-height:32px;}
.sideBar ul li a:hover{background-color:#dadada;}
.sideBar ul li a.on{background-color:#dadada;}
.sideBar ul .divid{height:1px;width:193px;background-color:#ffffff;margin:1px 7px;}
/**/
.contact{position:relative;width:208px;overflow:hidden;margin:0;color:#4a4a4a;}
.contact form{position:relative;z-index:1;display:block;width:208px;overflow:hidden;padding:0;text-align:center;}
.contact input.fill{font:12px Arial;color:#4a4a4a;text-decoration:none;width:188px;height:23px;background-color:#f5f5f5;border-top:1px solid #c3c3c3;border-left:1px solid #c3c3c3;outline:none;margin:7px 0 0 0;text-indent:5px;}
.contact input::-webkit-input-placeholder {color:#4a4a4a;font-weight:normal;}
.contact input:-moz-placeholder {color:#4a4a4a;font-weight:normal;}
.contact input:-ms-input-placeholder {color:#4a4a4a;font-weight:normal;}
.contact textarea.fillmsg{font:12px Arial;color:#4a4a4a;text-decoration:none;width:188px;height:58px;background-color:#f5f5f5;border-top:1px solid #c3c3c3;border-left:1px solid #c3c3c3;border-bottom:none;border-right:none;outline:none;margin:7px 0 0 0;text-indent:8px;overflow: auto;}
.contact input.text:focus{background-position:0 0;}
.contact input.submit{display:none;}
.contact .submit{display:inline;float:left;height:17px;width:43px;padding:0;margin:10px 0 0 10px;border:none;cursor:pointer;background:url('../images/btn-send.png') no-repeat 0 0;}
/**/
.left-contenet{position:relative;display:inline;float:right;width:768px;margin:35px 16px 0 0;overflow:hidden;}
.tr{position:relative;display:block;}
.banner{position:relative;display:inline;float:right;width:235px;height:346px;overflow:hidden;margin:10px 8px 0 8px;}
.dot-divider{position:relative;display:inline;float:right;width:1px;height:296px;border-left:1px dotted #d9d9d9;overflow:hidden;margin:15px 0 5px 0;}
.title{display:block;height:20px;overflow:hidden;font:bold 14px Tahoma;color:#336a98;text-decoration:none;width:235px;border-bottom:1px solid #eaeaea;}
.title2{display:block;height:20px;overflow:hidden;font:bold 14px Tahoma;color:#336a98;text-decoration:none;width:235px;border-bottom:0px solid #eaeaea;}
.image{height:170px;overflow:hidden;text-align:center;font-size:0;line-height:0;margin-top:15px;margin-right:auto;margin-left:auto;display:inline-block;text-align:center;}
.text{display:block;height:90px;overflow:hidden;margin-right:5px;}
.text p{font:11px Tahoma;color:#646464;width:768px;text-align:right;}
.text p.reg{font:11px Tahoma;color:#646464;width:215px;text-align:right;}
.text p.blue{font:bold 15px Tahoma;color:#336a98;width:215px;text-align:right;display:inline;}
.text p.red{font:bold 15px Tahoma;color:#ca2727;width:215px;text-align:right;display:inline;}
.text span{font:bold 15px Tahoma;color:#646464;width:215px;text-align:right;display:inline;}
.btns{display:block;height:22px;overflow:hidden;width:235px;text-align:right;}
.btns a{display:inline;margin:0 8px;}
.divider-dashed{position:relative;display:inline;float:right;width:235px;height:2px;overflow:hidden;margin:0 9px;border-bottom:1px dotted #d9d9d9;}
.divider-dashed2{position:relative;display:inline;float:right;width:296px;height:2px;overflow:hidden;margin:0 9px 9px;border-bottom:1px dotted #d9d9d9;}
/**/


.left-contenet-inner10{position:relative;display:inline;float:right;width:768px;margin:6px 16px 0 0;overflow:hidden;}
.inner-title10{position:relative;width:640px;height:29px;background:url('../images/bg-inner-title.png') repeat-x -0 0;}
.title-text10{font:bold 16px Tahoma;color:#00457e;padding-top:5px;text-indent:10px;}
.inner-part10{position:relative;width:640px;}
.inner-part10 .tr-inner10{position:relative;width:640px;height:auto;}

.inner-part10 .text-tr10{position:relative;display:inline;float:right;width:640px;border-bottom:1px dotted #b5b5b5;height:auto;margin-top:10px;}
.inner-part10 .text-tr10 h1{font:bold 14px Tahoma;color:#606060;width:640px;text-align:right;}
.inner-part10 .text-tr10 p{font:12px Tahoma;color:#606060;width:640px;text-align:right;}
.inner-part10 .text-tr10 .more{position:relative;display:inline;float:left;margin:8px 0 4px 0;}
.inner-part10 .text-tr10 .more a{display:inline-block;font:11px Tahoma;color:#4784b8;}
.inner-title20{position:relative;width:6400px;height:29px;background:url('../images/bg-inner-title2.png') repeat-x -0 0;margin-bottom:27px;}
.title-text20{font:bold 16px Tahoma;color:#ffffff;padding-top:5px;text-indent:10px;}



/**/

.left-contenet-inner{position:relative;display:inline;float:right;width:768px;margin:6px 16px 0 0;overflow:hidden;}
.inner-title1{position:relative;width:740px;height:29px;background:url('../images/bg-inner-title.png') repeat-x -0 0;}
.title-text1{font:bold 16px Tahoma;color:#00457e;padding-top:5px;text-indent:10px;}
.inner-part1{position:relative;width:740px;}
.inner-part1 .tr-inner{position:relative;width:740px;height:auto;}
.inner-part1 .img-tr{position:relative;display:inline;float:right;width:218px;text-align:center;vertical-align:middle;height:auto;margin-top:8px;}
.inner-part1 .text-tr{position:relative;display:inline;float:right;width:520px;border-bottom:1px dotted #b5b5b5;height:auto;margin-top:10px;}
.inner-part1 .text-tr h1{font:bold 14px Tahoma;color:#606060;width:520px;text-align:right;}
.inner-part1 .text-tr p{font:12px Tahoma;color:#606060;width:520px;text-align:right;}
.inner-part1 .text-tr .more{position:relative;display:inline;float:left;margin:8px 0 4px 0;}
.inner-part1 .text-tr .more a{display:inline-block;font:11px Tahoma;color:#4784b8;}
.inner-title2{position:relative;width:740px;height:29px;background:url('../images/bg-inner-title2.png') repeat-x -0 0;margin-bottom:27px;}
.title-text2{font:bold 16px Tahoma;color:#ffffff;padding-top:5px;text-indent:10px;}
/**/
.footer-container{position:relative;width:100%;margin:0 auto;min-height:303px;height:auto !important;height:303px;background-color:#e9e9e9;}
.footer-container .footer-top-outer{position:relative;width:auto;height:62px;background:url('../images/part1-footer.png') repeat-x -0 0;}
.footer-top-outer .footer-top{position:relative;z-index:2;width:1026px;height:62px;margin:0 auto;}
.footer-top .footer-search{position:relative;display:inline;float:right;height:31px;width:292px;margin:15px 18px 0 0;overflow:hidden;}
.footer-top .footer-secure{position:relative;display:inline;float:right;width:298px;margin:6px 53px 0 0;}
.footer-top .footer-sending{position:relative;display:inline;float:right;width:280px;margin:13px 48px 0 0;overflow:hidden;}
.footer-secure span{display:inline-block;margin:18px 8px 0 0;font:14px Arial;color:#ffffff;text-decoration:none;vertical-align:top;}
.footer-sending span{display:inline-block;margin:10px 8px 0 0;font:14px Arial;color:#ffffff;text-decoration:none;vertical-align:top;}
/**/
.cf2:before, .cf2:after{content:"";display:table;}
.cf2:after{clear:both;}
.cf2{zoom:1;} 
.search-wrapper2{width:292px;margin: 0 auto 0 auto;}
.search-wrapper2 input {width:292px;height:31px;padding:0;float:left;font:11px Tahoma;color:#8f8f8f;text-indent:10px;border:0;background:url('../images/search-box2.png') no-repeat;}
.search-wrapper2 input:focus {outline:0;}
.search-wrapper2 input::-webkit-input-placeholder {color:#333333;font-weight:normal;}
.search-wrapper2 input:-moz-placeholder {color:#333333;font-weight:normal;}
.search-wrapper2 input:-ms-input-placeholder {color:#333333;font-weight:normal;}
.search-wrapper2 button {overflow:visible;position:relative;float:left;border:0;outline:none;padding:0;cursor:pointer;height:31px;top:-35px;width:53px;background:url('../images/search-box2.png') no-repeat 0 200px;}
.search-wrapper2 button::-moz-focus-inner {border:0;padding:0;}
/**/
.footer-bottom-outer{position:relative;width:auto;height:auto;}
.footer-bottom{position:relative;z-index:2;width:1026px;height:auto;margin:0 auto;} 
.footer-menu{position:relative;margin-top:30px;} 
.footer-bottom .box{position:relative;display:inline;float:right;width:199px;margin:0;border:none;}
.footer-bottom .menu-f{position:relative;width:140px;margin: 0 auto;padding:0;color:#7b7b7b;}
.footer-bottom .menu-f li{list-style-type:none;padding:1px 0;}
.footer-bottom .menu-f li a{color:#7b7b7b;text-decoration:none;font-size:12px;line-height:160%;margin-right:20px;}
.footer-bottom .menu-f li .details{color:#7b7b7b;text-decoration:none;font-size:12px;line-height:160%;}
.footer-bottom .menu-f li a:hover{text-decoration:underline;}
.footer-bottom .menu-f li:first-child{color:#00457e;font:bold 17px Arial;padding:0;background:none;width:112px;margin:0 20px 15px 0;}
.footer-bottom .box-sep{width:198px;border-left:1px solid #dcdcdc;height:auto;vertical-align:top;margin-left:50px;}

.facebook_feed{width:241px; height:50px; float:left; overflow:hidden; top:175px; left:-196px; z-index:100; position:absolute;transition-duration:1s;transition-duration:500ms;transition-duration:300ms, 300ms; overflow:hidden;}
.facebook_feed:hover{width:241px; height:415px; left:0;}
.facebook_feed .icon_holder{width:45px; float:right;}
.facebook_feed .fb_content{width:190px; float:left; border:3px solid #3d5a98;}